@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap"');

body {
    font-family: 'Open Sans', sans-serif;
}

/* Ajuste dos botões na página do produto */
.produto .acoes-produto .comprar {
    position: relative !important;
    width: auto !important;
    float: none !important;
    display: flex  !important;
    flex-direction: column !important;
    flex-wrap: wrap !important;
    align-items: center !important;
}


/* Barra Topo */
.barra-inicial {
	background: #ffb700 !important;
    font-family: 'Open Sans', sans-serif;
} 

.barra-inicial li a, .barra-inicial li span, .barra-inicial li i {
    color: #2b2c8f !important;
}

.barra-inicial li a:hover, .barra-inicial li span:hover, .barra-inicial li i:hover {
    color: #555 !important;
} 

/* Rastreio 
.canais-contato ul li:nth-child(4) {
    display: none !important;
}*/

#modalRastreio h3 {
	background: #2b2c8f !important;
}

.barra-inicial .lista-redes i {
    color: #2b2c8f !important;
}

/* Cabeçalho - Carrinho */
#cabecalho .carrinho .qtd-carrinho {
    background: #2b2c8f !important;
}

#cabecalho .carrinho-interno > div .botao {
    background: #2b2c8f !important;
}

/* Menu Superior */
.menu.superior .nivel-um {
    background: #2b2c8f !important;
	margin-top: -1px !important;
}

.menu.superior .titulo {
    font-family: 'Open Sans', sans-serif !important;
}

.menu.superior .nivel-um > li > a > strong {
    color: #ffffff !important;
}

.menu.superior .nivel-um > li > a > strong:hover {
    color: #dddddd !important;
}

.menu.superior .nivel-dois > li > a:hover {
    color: #031238 !important;
}

/* Full Banner */
.secao-banners .banner .flex-control-paging li a.flex-active {
    background: #ffb700 !important;
    border-color: #ffb700 !important;
}

/* Mini Banners */
@media only screen and (max-width: 767px) {
    .mini-banner .modulo.span4 {
		width: 100% !important;
    }
}

/* Listagem - Home */
.listagem .bandeiras-produto .bandeira-carrinho {
    background-color: #2b2c8f !important;
    color: #fff !important;
}

.listagem .bandeiras-produto span {
    background-color: #ffb700 !important;
    color: #2b2c8f !important;
}

.listagem a.btn-favorite:hover:before {
    color: #2b2c8f !important;
}

.listagem .listagem-item .nome-produto {
    font-size: 17px !important;
    color: #000 !important;
    font-weight: 600 !important;
}

.listagem-item .acoes-produto .botao.principal {
    background: #2b2c8f !important;
}

.listagem-item .acoes-produto .botao.principal:hover {
    opacity: 0.8;
}

.preco-produto .preco-venda {
    color: #222 !important;
    font-weight: 600;
}

.preco-promocional {
    color: #f00 !important; 
    font-weight: 600;    
}

/* Pagina do Produto */
.breadcrumbs ul li:last-child a, .produto .principal .botao.principal.grande {
    background: #2b2c8f !important;
}

a.btn-favorite:hover:before  {
	color: #2b2c8f !important;
}

.produto .acoes-flutuante .botao.principal {
    background: #2b2c8f !important;
}

/* Página Carrinho */
.tabela-carrinho .form-horizontal .controls .btn {
    border: 1px solid #222 !important;
    color: #555!important;
}

.pagina-carrinho .total strong {
    color: #555 !important;
} 

.pagina-carrinho .acao-editar a.botao {
    border: 1px solid #222 !important;
    color: #555 !important;
}  

/* Página Login */
.pagina-login .cadastro-logar .botao, .pagina-login .cadastro-logar .botao {
    background: #2b2c8f !important;
} 

#cabecalho .my_account ul li a:hover {
	color: #2b2c8f !important;
}

/* Rodapé */
#rodape .institucional {
    background: #2b2c8f !important;
}

#rodape .titulo {
    color: #ffffff !important;
    font-weight: 600 !important;
}

#rodape .links-rodape li a {
    color: #ffffff !important;
}

#rodape .links-rodape li a:hover {
    color: #eeeeee !important;
}

#rodape div.contato i, #rodape div.contato li a {
    color: #ffffff !important;
}

#rodape #operation {
    padding-top: 20px !important;
}

#rodape #operation strong {
    padding-top: 20px !important;
    font-weight: 600 !important;
    color: #ffffff !important;
}

#rodape .atd-rodape:hover {
    background: #ffffff !important;
    color: #2b2c8f !important;
}

#rodape .atd-rodape {
    border: 2px solid #ffffff !important;
    color: #ffffff !important;
}

#rodape .institucional .span4 p {
    color: #ffffff !important;
}

#rodape .news-rodape p {
    color: #ffffff !important;
}  

#rodape .lista-redes:before {
    color: #fff !important;
}

#rodape .lista-redes i {
    color: #fff !important;
}

#rodape .lista-redes i:hover {
    color: #ccc !important;
}


/* Menu Mobile */
@media screen and (max-width: 1024px) {
	.menu.superior .titulo {
   		font-size: 12px !important;   
	}
}

/* Menu Mobile Ajustar a largura para não ficar espaço */
@media screen and (min-width: 442px) and (max-width: 767px) {
	.menu-mobile {
		padding-right: 59px !important;
	}
}

@media only screen and (max-width: 767px) {
    .lrMenuOpen .meuspedidos, .lrMenuOpen .minhaconta {
        background: #2b2c8f !important;
    }

    .title-menu {
        background: #1c1d6c!important;
    }
    
    .lrShadow {
        background: #2b2c8f !important;
    }    
}

/* Mobile - Rodape - Selos */
@media screen and (max-width: 767px) {
	#rodape .pagamento-selos {
        background: #2b2c8f !important;
    }

    #rodape .pagamento-selos .selos > span {
        color: #fff !important;
    }
    
    #rodape .pagamento-selos ul li img {
	    background: #ffffff !important;
	    padding: 5px !important;
    }
}

/* Modal Contato */
.modal-header .titulo {
    color: #2b2c8f !important;
}

#modalContato .control-group .botao.principal.pull-right + .botao {
    border: 1px solid #7C7C7C !important;
}

#modalContato .control-group .botao.principal.pull-right {
    background: #2b2c8f !important;
}

#modalContato .control-group .botao.principal.pull-right {
    padding: 7px 10px !important;
}

/* Remover espaço entre CNPJ e Logo da Lista */
.assinatura-rodape .conteiner .row-fluid .span9.span12 {
    margin-bottom: -80px !important;
}

/* Centralizar os dados da pessoa jurídica */
#rodape > div:last-child p {
    text-align: center;
    width: 100%;
}

/* Esconder Logo - loja */
#rodape .loja-integrada-copyright {
    display: none !important;
}

/* Voltar ao Topo */
#return-to-top:hover {
    background: #2b2c8f !important;
}

/* WhatsApp - Widget */
.whatsapp_link {
    position: fixed;
    bottom: 20px;
    left: 2%;
    width: 55px;
    z-index: 1020;
    height: 55px;
    border: none;
    box-shadow: 0 0 0 0 #46d87c73;
    border-radius: 55%;
    background-color: #d6000500;  
}

/* Remover Logos */
.assinatura-rodape .span9.span12 {
	width: 100% !important;    
}

/* Rodapé -  Texto com os dados da empresa*/
#rodape > div:last-child p {
	padding: 0px;
    padding-top: 20px;
    padding-bottom: 30px;
    color: #777;
}